@media screen and (max-width: 767.98px) {
    .is-pc {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .is-sp {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .is-tab-down {
        display: none;
    }
}

@media screen and (max-width: 991.98px) {
    .is-tab-up {
        display: none;
    }
}

/*technology共通*/

.h1__top {
    margin-top: 80px;
    font-size: 25px;
    font-weight: 500;
    text-align: center;
}


.h1__title {
    font-size: 55px;
    font-weight: 500;
    text-align: center;
    padding: 0 30px;
    position: relative;
    margin-bottom: 50px;
    margin-top: 10px;
    letter-spacing: 0.05em;
}

.h1__title::before {
    position: absolute;
    content: "";
    width: 2px;
    height: 50px;
    margin-left: -30px;
    top: 55%;
    transform: translateY(-50%);
    background: #333;
}

.h1__title::after {
    position: absolute;
    content: "";
    width: 2px;
    height: 50px;
    margin-left: 30px;
    top: 55%;
    transform: translateY(-50%);
    background: #333;
}

@media screen and (max-width: 767.98px) {
    .h1__top {
        margin-top: 50px;
        font-size: 24px;
        font-weight: 500;
        text-align: center;
    }


    .h1__title {
        font-size: 36px;
        font-weight: 500;
        text-align: center;
        padding: 0 30px;
        position: relative;
        margin-bottom: 40px;
        margin-top: 10px;
    }

    .h1__title::before {
        position: absolute;
        content: "";
        width: 2px;
        height: 30px;
        margin-left: -20px;
        top: 57%;
        transform: translateY(-50%);
        background: #333;
    }

    .h1__title::after {
        position: absolute;
        content: "";
        width: 2px;
        height: 30px;
        margin-left: 20px;
        top: 57%;
        transform: translateY(-50%);
        background: #333;
    }
}

.technology__number-wrapper {
    display: flex;
    width: 100vw;
    background: #fff;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.technology__number-wrapper.is-fixed {
    position: fixed;
    left: 0;
    top: 110px;
    z-index: 1000;
}

@media screen and (max-width: 991.98px) {
    .technology__number-wrapper.is-fixed {
        position: fixed;
        top: 60px;
        z-index: 1000;
        left: 0;
    }
}

.technology__number {
    display: block;
    background: #efeeee;
    width: 20%;
    font-weight: 500;
    border-left: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -5px;
    padding: 6px 0;
    font-size: 14px;
}

.technology__number:first-child {
    border-left: none;
}



.orange {
    background: #353450;
    pointer-events: none;
    color: #fff;
}

.technology__number span {
    font-size: 40px;
    margin-right: 10px;
    font-weight: 700;
    font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif !important;
    line-height: 1.2;
}

.technology__copy {
    font-size: 30px;
    text-align: center;
    font-weight: 500;
    margin-top: 0px;
    line-height: calc(75 / 45);
}

.copy__min {
    font-size: 30px;
    line-height: 1;
    display: inline-block;
}

.technology__text {
    text-align: center;
    line-height: calc(30 / 16);
    margin-top: 30px;
}

.technology__item-contents {
    margin-top: 80px;
}

.technology__item {
    padding: 80px 0;
    display: flex;
    gap: 50px;
    border-top: 1px solid #333;
}

.technology__item-left {
    width: 50%;
}

.technology__item-title {
    font-size: 35px;
    line-height: calc(50 / 35);
}

.technology__item-text {
    line-height: calc(32 / 16);
    margin-top: 30px;
}

.technology__item-text2 {
    font-size: 25px;
    font-weight: 700;
    margin-top: 30px;
}

.technology__item-button {
    margin-top: 50px;
}

.technology__item-right {
    width: 50%;
}

.technology__item-img {}

.technology__bottom-copy {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    background: #353450;
    padding: 50px 0;
    margin-top: 100px;
}

.technology__bottom-copy p {
    text-align: center;
    color: #fff;
    font-weight: 500;
    font-size: 30px;
    line-height: calc(55 / 30);
    margin-bottom: 0;
}






@media (max-width: 1199.98px) {
    .technology__number span {
        font-size: 20px;
        margin-right: 5px;
    }

    .technology__number {
        font-size: 13px;
    }
}

@media (max-width: 991.98px) {

    .technology__number-wrapper {
        display: flex;
        flex-wrap: wrap;
    }

    .technology__number {
        width: 25%;
        margin-top: 0;
    }

    .technology__number span {
        font-size: 34px;
    }

    .technology__number:nth-child(5),
    .technology__number:nth-child(6),
    .technology__number:nth-child(7),
    .technology__number:nth-child(8) {
        border-top: 1px solid #fff;
    }

    .technology__item {
        display: block;
    }

    .technology__item-left,
    .technology__item-right {
        width: 100%;
    }

    .technology__item-right {
        margin-top: 30px;
    }

    .more {
        width: 100%;
        max-width: 350px;
    }

    .technology__item-button {
        text-align: center;
    }
}

@media (max-width: 767.98px) {
    .technology__number {
        width: 50%;
        justify-content: start;
        padding-left: 20px;
    }

    .more {
        width: 100%;
        max-width: 300px;
        padding: 12px 20px 12px 20px;
    }

    .more:after {
        width: 45px;
        right: -24px;
    }

    .technology__number:nth-child(3),
    .technology__number:nth-child(4) {
        border-top: 1px solid #fff;
    }

    .technology__copy {
        font-size: 22px;
    }

    .copy__min {
        font-size: 22px;
        line-height: 1.6;
        display: inline-block;
    }

    .technology__item {
        padding: 50px 0;
    }

    .technology__item-title {
        font-size: 20px;
    }

    .technology__item-text {
        margin-top: 20px;
    }

    .technology__item-button {
        margin-top: 20px;
    }

    .technology__bottom-copy {
        padding: 40px 20px;
    }

    .technology__bottom-copy p {
        font-size: 20px;
    }

    .technology__text {
        text-align: left;
    }

    .technology__item-text2 {
        font-size: 18px;
        font-weight: 700;
        margin-top: 50px;
    }

    .technology__item-right3 {
        margin-top: 10px;
    }
}

@media (max-width: 767.98px) {
    .technology__number span {
        font-size: 19px;
    }

    .technology__number {
        font-size: 12px;
        padding: 4px 0 4px 20px;
    }
}

/*technology共通　ここまで*/



/*共通　テクノロジーサイト*/
.technology__site {
    padding: 130px 0;
}

.technology__site-img-wrapper {
    position: relative;
}

.technology__site-img {}

.technology__site-text-wrapper {
    position: absolute;
    z-index: 1;
    left: 50px;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
}

.technology__site-text1 {
    font-family: "Oswald";
    font-size: 45px;
}

.technology__site-text1 span {
    color: #e46c10;
}

.technology__site-text2 {
    font-size: 20px;
    margin-top: 30px;
    width: 400px;
    text-align: center;
}

.technology__site-text3 {
    font-size: 45px;
    line-height: 1.2;
    width: 400px;
    text-align: center;
}

.technology__site .more {
    margin-top: 20px;
    margin-bottom: 10px;
    color: #fff;
    border-color: #fff;
}

.technology__site .more:hover,
.technology__site .more:focus {
    background-color: #fff;
    color: #1e1e1e;
}

.technology__site .more:after {
    background: url(../../img/arrow-w.svg) no-repeat center center / contain;
}

.technology__site .more:hover:after,
.technology__site .more:focus:after {
    background: url(../../img/arrow.svg) no-repeat center center / contain;
    filter: none;
    width: 60px;
}


@media (max-width: 991.98px) {
    .technology__site-text1 {
        font-size: 22px;
    }

    .technology__site-text2 {
        font-size: 18px;
        width: 250px;
        margin-top: 15px;
    }

    .technology__site-text3 {
        font-size: 28px;
        width: 250px;
    }

    .technology__site-button a {
        min-width: 250px;
        padding: 10px 22px 10px 32px;
    }
}

@media (max-width: 767.98px) {
    .technology__site {
        padding: 80px 0;
    }

    .technology__site-text-wrapper {
        position: absolute;
        z-index: 1;
        left: 50%;
        top: 20px;
        transform: translateX(-50%);
        color: #fff;
        text-align: center;
    }

    .technology__site-text1 {
        font-size: 22px;
    }

    .technology__site-text2 {
        font-size: 18px;
        width: auto;
        text-align: center;
        margin-top: 15px;
    }

    .technology__site-text3 {
        font-size: 32px;
    }

    .technology__site-button {
        position: absolute;
        bottom: 25px;
        left: 50%;
        transform: translateX(-50%);
    }
}